bump CocoaPods version to 1.1.1

This commit is contained in:
Dan Loewenherz
2016-10-31 14:02:24 -05:00
parent 6c3bc1dead
commit 258094cacb
2 changed files with 9 additions and 9 deletions

View File

@@ -937,7 +937,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
561D582510463ECB91AE1826 /* [CP] Copy Pods Resources */ = {
@@ -967,7 +967,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
E8FD68878E2FD763D8D6FE85 /* [CP] Copy Pods Resources */ = {

View File

@@ -1,6 +1,6 @@
PODS:
- IQKeyboardManager (4.0.4)
- IQKeyboardManagerSwift (4.0.4)
- IQKeyboardManager (4.0.7)
- IQKeyboardManagerSwift (4.0.7)
DEPENDENCIES:
- IQKeyboardManager (from `.`)
@@ -8,14 +8,14 @@ DEPENDENCIES:
EXTERNAL SOURCES:
IQKeyboardManager:
:path: .
:path: "."
IQKeyboardManagerSwift:
:path: .
:path: "."
SPEC CHECKSUMS:
IQKeyboardManager: 4a6f83b540283c2645aaeba2bd8dc0f09b5c77f8
IQKeyboardManagerSwift: e0964d04d6a29b71016fd346dca13ecb80a2823a
IQKeyboardManager: 69002bb4fea60596b710e57d426abc00e5063630
IQKeyboardManagerSwift: 58bbcf46b5cf9fd4ed625d28a60cb2fbae4ab0f4
PODFILE CHECKSUM: 2fbc048969bb6fcb2e7e11b19e38027eeef497be
COCOAPODS: 1.0.1
COCOAPODS: 1.1.1